package com.dong.nocomposedemo

import platform.UIKit.UIDevice

class IOSPlatform: Platform {
    override val name: String = UIDevice.currentDevice.systemName() + " " + UIDevice.currentDevice.systemVersion
}

actual fun getPlatform(): Platform = IOSPlatform()

actual fun pirntAllLevelHiLog() {
    println("[iOS] All Level Hi Log")
}

actual fun pirntSingleHiLog() {
    println("[iOS] Single Hi Log")
}